Page MenuHomePhabricator

Merge Version_lifecycle and Release_timeline into the same page or (at least) point them at each other.
Closed, ResolvedPublic

Event Timeline

MarkAHershberger updated the task description. (Show Details)
MarkAHershberger raised the priority of this task from to Needs Triage.
MarkAHershberger changed Security from none to None.
Quiddity updated the task description. (Show Details)Oct 31 2014, 12:52 AM
Quiddity added a subscriber: Quiddity.
Palexis triaged this task as Normal priority.Dec 8 2014, 4:02 PM
Palexis assigned this task to Mglaser.
Palexis raised the priority of this task from Normal to High.Jan 16 2015, 5:29 PM
Palexis moved this task from Ready to Go to Doing on the Wiki-Release-Team board.

Left a comment on branch point's discussion page: https://www.mediawiki.org/wiki/Talk:Branch_points . Not sure if I can merge the pages. It seems natural to track branching information with the releases, though. Let's see what people think.

Aklapper added a subscriber: Aklapper.

Now merged branch points into Release notes: https://www.mediawiki.org/wiki/Release_notes. I don't think the release log should be merged into that page, as they also include minor versions. I left a reference in the see also section.

greg closed this task as Resolved.Feb 13 2015, 5:36 PM
greg added a subscriber: greg.